@charset "utf-8";
/* CSS Document */
/*
Theme Name:   	Helen Anthony Theme
Theme URI:    	http://moegood.com
Author:       	Moe Finigan
Author URI:     http://moegood.com
Template:     	Divi
Description:  	This is Customized Child Theme for the Helen Anthony Councilwoman Ward 2
Version:      	1.0.0
*/
/*
********************************************************************************** */
h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
}
#blue-deco-box {
    font: 300 1.1em/1.3em "Lato", Arial, Helvetica, sans-serif;
    letter-spacing: .02em;
    color: #1a3e88;
    width: 35%;
    float: right;
    background: #f7f7f7;
    border-radius: 0 10px 10px 10px;
    border-top: 10px solid #1a3e88;
    padding: 10px 15px 15px 20px;
    box-sizing: border-box;
    box-shadow: 2px 2px 2px grey;
    text-indent: -.4125em;
    margin: 30px 0 40px 30px;
}

#main-header {
	margin-top: -1px;
}
.et_fullwidth_nav #main-header .container, .et_fullwidth_secondary_nav #top-header .container {
	max-width: 1200px;
}
.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
	max-width: 1200px !important;
}
.no-white-space {
	white-space: nowrap;
}
.ward-letters ul li a:hover, .et_pb_text_inner a:hover {
	text-decoration: underline;
}
.et_pb_text_inner a {
	color: #1a3e88 !important;
}
#mc_embed_signup {
	border: 2px #ffc20f solid !important;
	background-color: #eeeeee !important;
}
.mc-field-group, .indicates-required, #mc_embed_signup div.btn-submit {
	padding-left: 10px;
	padding-right: 10px;
}
#mc_embed_signup .button { /* mailchimp subscribe button */
    background: #ffc20f !important;
    color: #1a3e88 !important;
    font-size: 20px !important;
    height: auto !important;
    line-height: 32px;
	border: 2px solid #ffc20f !important;
}
#mc_embed_signup .button:hover {
	background-color: rgba(0,0,0,.05) !important;
	border-radius: 0 !important;
}
#mc_embed_signup h2 {
    font-weight: normal !important;
    padding: 0;
    margin-top: 0 !important;
    font-size: 26px !important;
}

#main-footer {
	border-top: 3px #ffc20f solid;
}

/*******  DIVI MEDIA QUERIES  *********************/
/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
  
}
 
/*** Responsive Styles Standard Desktop ***/
@media all and (min-width: 1100px)  {

}


@media all and (max-width: 1100px) and (min-width: 981px) {
	#logo {
		max-height: 45px;
	}

}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {

}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {

}
@media only screen and (min-width: 480px) and (max-width: 980px) {

}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
	.home-header-section {
		background-size: 800px;
	}
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {

}

